MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024121Open CASCADE[OCCT] OCCT:Testspublic2013-08-22 12:332013-12-19 13:58
Reporterapn 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.6.0 
Target Version[OCCT] 6.7.0Fixed in Version[OCCT] 6.7.0 
Summary0024121: It's necessary to add TODO in test cases to avoid known regressions in debug mode
DescriptionAdding TODO in test cases to avoid regressions in debug mode on Windows and Debian60-64.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
related to 0023547closedabv Tests failures in debug mode 

-  Notes
(0025463)
apn (administrator)
2013-09-05 12:45

Modifications were pushed to branch CR24121.

- Related Changesets
occt: master b58dfc5e
Timestamp: 2013-09-05 08:43:49
Author: apn
Committer: bugmaster
Details ] Diff ]
0024121: It's necessary to add TODO in test cases to avoid known regressions in debug mode
mod - src/DrawResources/TestCommands.tcl Diff ] File ]
mod - tests/blend/bfuseblend/A7 Diff ] File ]
mod - tests/boolean/bcut_complex/P6 Diff ] File ]
mod - tests/boolean/bopcommon_complex/D8 Diff ] File ]
mod - tests/boolean/bopcommon_complex/D9 Diff ] File ]
mod - tests/boolean/bopcut_complex/E1 Diff ] File ]
mod - tests/boolean/bopcut_complex/E2 Diff ] File ]
mod - tests/boolean/bopfuse_complex/C9 Diff ] File ]
mod - tests/boolean/bopfuse_complex/D1 Diff ] File ]
mod - tests/boolean/bopfuse_complex/E5 Diff ] File ]
mod - tests/boolean/bopfuse_simple/ZP6 Diff ] File ]
mod - tests/boolean/bsection/G5 Diff ] File ]
mod - tests/boolean/bsection/M8 Diff ] File ]
mod - tests/boolean/bsection/M9 Diff ] File ]
mod - tests/boolean/bsection/N4 Diff ] File ]
mod - tests/boolean/bsection/N5 Diff ] File ]
mod - tests/boolean/bsection/N6 Diff ] File ]
mod - tests/bugs/heal/bug23944 Diff ] File ]
mod - tests/bugs/heal/bug24 Diff ] File ]
mod - tests/bugs/iges/bug131_8 Diff ] File ]
mod - tests/bugs/iges/bug133_6 Diff ] File ]
mod - tests/bugs/iges/bug201 Diff ] File ]
mod - tests/bugs/modalg_1/bug165_5 Diff ] File ]
mod - tests/bugs/modalg_1/bug19793_2 Diff ] File ]
mod - tests/bugs/modalg_2/bug23031 Diff ] File ]
mod - tests/bugs/modalg_4/bug8842_16 Diff ] File ]
mod - tests/bugs/modalg_4/bug8842_8 Diff ] File ]
mod - tests/bugs/modalg_5/bug22831 Diff ] File ]
mod - tests/bugs/modalg_5/bug23706_11 Diff ] File ]
mod - tests/bugs/modalg_5/bug23706_12 Diff ] File ]
mod - tests/bugs/modalg_5/bug23906 Diff ] File ]
mod - tests/bugs/moddata_1/bug11081_1 Diff ] File ]
mod - tests/bugs/moddata_1/bug11081_2 Diff ] File ]
mod - tests/bugs/moddata_1/bug20683 Diff ] File ]
mod - tests/bugs/moddata_1/bug22733 Diff ] File ]
mod - tests/bugs/moddata_1/bug22757 Diff ] File ]
mod - tests/bugs/moddata_2/bug703 Diff ] File ]
mod - tests/bugs/moddata_3/buc60634 Diff ] File ]
mod - tests/bugs/moddata_3/bug599 Diff ] File ]
mod - tests/bugs/vis/bug22849 Diff ] File ]
mod - tests/bugs/vis/bug22879 Diff ] File ]
mod - tests/bugs/xde/bug394 Diff ] File ]
mod - tests/bugs/xde/bug810 Diff ] File ]
mod - tests/bugs/xde/bug810_1 Diff ] File ]
mod - tests/chamfer/data/complex/B4 Diff ] File ]
mod - tests/chamfer/data/complex/B5 Diff ] File ]
mod - tests/chamfer/data/complex/B7 Diff ] File ]
mod - tests/chamfer/data/complex/B9 Diff ] File ]
mod - tests/de/iges_1/B4 Diff ] File ]
mod - tests/de/iges_1/B5 Diff ] File ]
mod - tests/de/iges_1/B8 Diff ] File ]
mod - tests/de/iges_1/K3 Diff ] File ]
mod - tests/de/iges_1/L2 Diff ] File ]
mod - tests/de/iges_1/L5 Diff ] File ]
mod - tests/de/iges_1/P9 Diff ] File ]
mod - tests/de/iges_2/A2 Diff ] File ]
mod - tests/de/iges_2/B1 Diff ] File ]
mod - tests/de/iges_2/B8 Diff ] File ]
mod - tests/de/iges_2/D9 Diff ] File ]
mod - tests/de/iges_2/F4 Diff ] File ]
mod - tests/de/iges_2/G1 Diff ] File ]
mod - tests/de/iges_2/G2 Diff ] File ]
mod - tests/de/iges_2/G8 Diff ] File ]
mod - tests/de/iges_2/H9 Diff ] File ]
mod - tests/de/iges_3/A3 Diff ] File ]
mod - tests/de/iges_3/A7 Diff ] File ]
mod - tests/de/iges_3/A9 Diff ] File ]
mod - tests/de/iges_3/B1 Diff ] File ]
mod - tests/de/step_1/D1 Diff ] File ]
mod - tests/de/step_1/D3 Diff ] File ]
mod - tests/de/step_1/D4 Diff ] File ]
mod - tests/de/step_1/E6 Diff ] File ]
mod - tests/de/step_1/F9 Diff ] File ]
mod - tests/de/step_1/G2 Diff ] File ]
mod - tests/de/step_1/G3 Diff ] File ]
mod - tests/de/step_1/G5 Diff ] File ]
mod - tests/de/step_1/G6 Diff ] File ]
mod - tests/de/step_1/G7 Diff ] File ]
mod - tests/de/step_1/ZF7 Diff ] File ]
mod - tests/de/step_1/ZG2 Diff ] File ]
mod - tests/de/step_1/ZH7 Diff ] File ]
mod - tests/de/step_2/A2 Diff ] File ]
mod - tests/de/step_2/A5 Diff ] File ]
mod - tests/de/step_2/B2 Diff ] File ]
mod - tests/de/step_2/D9 Diff ] File ]
mod - tests/de/step_2/E1 Diff ] File ]
mod - tests/de/step_2/E7 Diff ] File ]
mod - tests/de/step_2/E9 Diff ] File ]
mod - tests/de/step_2/F2 Diff ] File ]
mod - tests/de/step_2/F3 Diff ] File ]
mod - tests/de/step_2/M1 Diff ] File ]
mod - tests/de/step_2/M6 Diff ] File ]
mod - tests/de/step_2/S9 Diff ] File ]
mod - tests/de/step_2/W7 Diff ] File ]
mod - tests/de/step_3/B8 Diff ] File ]
mod - tests/de/step_3/C9 Diff ] File ]
mod - tests/de/step_3/E4 Diff ] File ]
mod - tests/de/step_3/E6 Diff ] File ]
mod - tests/de/step_3/F3 Diff ] File ]
mod - tests/de/step_4/A4 Diff ] File ]
mod - tests/de/step_4/B2 Diff ] File ]
mod - tests/de/step_4/H3 Diff ] File ]
mod - tests/de/step_5/A1 Diff ] File ]
mod - tests/de/step_5/A2 Diff ] File ]
mod - tests/draft/angle/G2 Diff ] File ]
mod - tests/heal/data/advanced/H5 Diff ] File ]
mod - tests/heal/data/advanced/R7 Diff ] File ]
mod - tests/heal/data/advanced/V3 Diff ] File ]
mod - tests/heal/data/advanced/V7 Diff ] File ]
mod - tests/heal/data/advanced/W8 Diff ] File ]
mod - tests/heal/data/advanced/X1 Diff ] File ]
mod - tests/heal/data/advanced/Y3 Diff ] File ]
mod - tests/heal/data/advanced/Y4 Diff ] File ]
mod - tests/heal/data/advanced/Y6 Diff ] File ]
mod - tests/heal/data/advanced/Z4 Diff ] File ]
mod - tests/heal/data/advanced/ZB5 Diff ] File ]
mod - tests/heal/data/advanced/ZE8 Diff ] File ]
mod - tests/heal/data/advanced/ZE9 Diff ] File ]
mod - tests/offset/faces_type_i/C9 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/D1 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_005/A8 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_025/A8 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_075/A8 Diff ] File ]
mod - tests/sewing/tol_1/R2 Diff ] File ]

- Issue History
Date Modified Username Field Change
2013-08-22 12:33 apn New Issue
2013-08-22 12:33 apn Assigned To => apn
2013-08-22 12:33 apn Test case number => Not needed
2013-08-22 12:33 apn Status new => assigned
2013-09-05 11:20 apn Summary It's necessary to add TODO in test cases to avoid known regressions in debug mode and on MacOS => It's necessary to add TODO in test cases to avoid known regressions in debug mode
2013-09-05 11:20 apn Description Updated View Revisions
2013-09-05 12:45 apn Note Added: 0025463
2013-09-05 12:45 apn Status assigned => resolved
2013-09-05 12:45 apn Status resolved => reviewed
2013-09-05 12:46 apn Assigned To apn => bugmaster
2013-09-05 12:46 apn Status reviewed => tested
2013-09-06 14:36 bugmaster Changeset attached => occt master b58dfc5e
2013-09-06 14:36 bugmaster Status tested => verified
2013-09-06 14:36 bugmaster Resolution open => fixed
2013-11-04 07:51 abv Relationship added related to 0023547
2013-12-19 13:51 bugmaster Status verified => closed
2013-12-19 13:58 bugmaster Fixed in Version => 6.7.0


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker